<?xml version="1.0" encoding="ISO-8859-1" ?>
<main>
	<fonts>
		<font id="small" filename="font19" spacing="1" overhang="3" baseline="0" spacewidth="4" />
		<font id="medium" filename="font33" spacing="1" overhang="0" baseline="0" spacewidth="8" />
		<font id="email" filename="arial" spacing="1" overhang="3" baseline="0" spacewidth="4" leading="20"/>
		<font id="arial" filename="arial" spacing="1" overhang="3" baseline="0" spacewidth="4" />
		<font id="arialbig" filename="arialbig" spacing="1" overhang="3" baseline="0" spacewidth="7" />
		
	</fonts>
</main>
